/*顶部公共导航*/
.windsns_alltop{
    
height: 50px;
    line-height: 50px;
    width: 100%;
    text-align: left;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    padding-left: 10px;
    padding-right: 10px;
    background: #1a82d4;
    
    
}
.windsns_alltop a{
    
text-decoration: none;
    color: #ffffff;
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 10px;
    
    
}
.windsns_alltop a img{display: block; width: 100%;height: 100%;}
.windsns_alltop .alltop_left{float: left;}
.windsns_alltop .alltop_little{
    
float: left;
    padding: 0;
    color: #ffffff;
    width: 80%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    display: block;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}
 .windsns_alltop .alltop_right{float: right;}   
 
 
 
 /*公共提示*/
    .system-message{margin:20px 5%;padding:40px 20px;background:#fff;text-align:center}
        .system-message h1{margin:0;margin-bottom:9pt;color:#444;font-weight:400;font-size:40px}
        .system-message .jump,.system-message .image{margin:20px 0;padding:0;padding:10px 0;font-weight:400}
        .system-message .jump{font-size:14px}
        .system-message .jump a{color:#333}
        .system-message p{font-size:9pt;line-height:20px}
        .system-message .btn{display:inline-block;margin-right:10px;width:138px;border:1px solid #44a0e8;border-radius:30px;color:#ffffff;text-align:center;font-size:14px;margin-bottom:5px;}
        .success .btn{border-color:#69bf4e;color:#ffffff;}
        .error{border-color:#ff8992;color:#ff8992}
        .info{border-color:#3498db;color:#3498db}
        .copyright p{width:100%;color:#919191;text-align:center;font-size:12px}
        .system-message .btn-grey{border-color:#bbb;color:#bbb}
        .clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
        @media (max-width:768px){body {padding:20px 0;}}
            @media (max-width:480px){.system-message h1{font-size:24px;}}
            
  /*公共提示END*/           
 
 
 
 
     
    /*底部导航*/
.footer_nall {width: 100%; text-align: center; position: fixed; bottom: 0; left: 0;    background: #f1f1f1;}
.onnav{ color:#5490D2;}
.footer_nall ul{list-style-type: none; width: 100%;margin: 0px;padding: 0px;}
.footer_nall ul li{ float: left; width: 25%; text-align: center; padding-top: 10px; padding-bottom: 10px;}
.footer_nall ul li a{text-decoration: none; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px;  -moz-osx-font-smoothing: grayscale; width: 100%; color: #8a8c8e;}
.footer_nall ul li a .onnava{color:#5490D2;}
.footer_nall ul li a:hover{color: #5490D2;}
.footer_nall ul li a span {font-size: 24px;
    margin-bottom: 10px;
    display: block;}
.footer_nall ul li a p{color: #FFFFFF;display: block;height: 0.6rem;font-size: 12px;line-height: 0.6rem;color: #807c7c;}